{
	"units": {
		"lbs": "Libry",
		"kg": "Kilogramy"
	},
	"equipment": {
		"raw": "Raw",
		"wraps": "Bandáže",
		"single": "Single",
		"multi": "Multi",
		"straps": "Trhačky"
	},
	"sex": {
		"m": "M",
		"f": "Ž"
	},
	"header": {
		"rankings": "Žebříček",
		"records": "Rekordy",
		"meets": "Závody",
		"data": "Data",
		"status": "Project Status",
		"faq": "Časté otázky",
		"contact": "Kontakty",
		"shop": "Obchod",
		"supportus": "Podpoř nás"
	},
	"columns": {
		"place": "Umístění",
		"formulaplace": "Pořadí",
		"liftername": "Jméno",
		"federation": "Federace",
		"date": "Datum",
		"location": "Místo",
		"meetname": "Nízev závody",
		"division": "Kategorie",
		"sex": "Pohlaví",
		"age": "Věk",
		"equipment": "Vybavení",
		"weightclass": "Váhová kategorie",
		"bodyweight": "Tělesná hmotnost",
		"squat": "Dřep",
		"bench": "Benchpress",
		"deadlift": "Mrtvý tah",
		"total": "Total",
		"wilks": "Wilks",
		"mcculloch": "McCulloch",
		"glossbrenner": "Gloss",
		"ipfpoints": "IPF",
		"num_lifters": "Závodníků"
	},
	"country": {
	    "afghanistan": "Afghánistán",
            "albania": "Albánie",
	    "algeria": "Alžírsko",
	    "americansamoa": "Americká Samoa",
	    "angola": "Angola",
	    "argentina": "Argentina",
	    "armenia": "Arménie",
	    "aruba": "Aruba",
	    "australia": "Austrálie",
	    "austria": "Rakousko",
	    "azerbaijan": "Ázerbajdžán",
	    "bahamas": "Bahamy",
	    "bahrain": "Bahrain",
	    "belarus": "Bělorusko",
	    "belgium": "Belgie",
	    "belize": "Belize",
	    "benin": "Benin",
	    "bolivia": "Bolívie",
            "bosniaandherzegovina": "Bosna a Hercegovina",
	    "botswana": "Botswana",
	    "brazil": "Brazílie",
	    "britishvirginislands": "Britské Panenské Ostrovy",
	    "brunei": "Brunei",
	    "bulgaria": "Bulharsko",
	    "burkinafaso": "Burkina Faso",
	    "caboverde": "Cabo Verde",
	    "cambodia": "Cambodža",
	    "cameroon": "Cameroon",
	    "canada": "Kanada",
	    "caymanislands": "Kajmanské Ostrovy",
	    "centralafricanrepublic": "Středoafrická Republika",
	    "chile": "Čile",
	    "china": "Čína",
	    "colombia": "Kolumbie",
	    "congo": "Kongo",
	    "cookislands": "Cook Islands",
	    "costarica": "Kostarika",
	    "cuba": "Kuba",
	    "croatia": "Chorvatsko",
	    "cyprus": "Kypr",
	    "czechia": "Česko",
	    "denmark": "Dánsko",
	    "djibouti": "Djibouti",
	    "dominicanrepublic": "Dominikánská Reublika",
	    "easttimor": "Západní Timor",
	    "ecuador": "Equádor",
	    "egypt": "Egypt",
	    "elsalvador": "El Salvador",
	    "england": "Anglie",
	    "estonia": "Estónsko",
	    "ethiopia": "Etiopie",
	    "fiji": "Fidži",
	    "finland": "Finsko",
	    "france": "Francie",
	    "georgia": "Grúzie",
	    "germany": "Německo",
	    "ghana": "Ghana",
	    "greece": "Řecko",
	    "guatemala": "Guatemala",
	    "guyana": "Guyana",
	    "haiti": "Haiti",
	    "honduras": "Honduras",
	    "hongkong": "Hong Kong",
	    "hungary": "Maďarsko",
	    "iceland": "Island",
	    "india": "Indie",
	    "indonesia": "Indonesie",
	    "ireland": "Irsko",
	    "israel": "Israel",
	    "italy": "Itálie",
	    "iran": "Íran",
	    "iraq": "Írak",
	    "ivorycoast": "Ivory Coast",
	    "japan": "Japonsko",
	    "jamaica": "Jamaika",
	    "jordan": "Jordánsko",
	    "kazakhstan": "Kazachstán",
	    "kenya": "Keňa",
	    "kiribati": "Kiribati",
	    "kuwait": "Kuwait",
	    "kyrgyzstan": "Kyrgychstán",
	    "laos": "Laos",
	    "latvia": "Lotyšsko",
	    "lebanon": "Lebanon",
	    "liberia": "Libérie",
	    "libya": "Libye",
	    "lithuania": "Litva",
	    "luxembourg": "Lucembursko",
	    "macedonia": "Makedonie",
	    "malaysia": "Malajsie",
	    "mali": "Mali",
	    "malta": "Malta",
	    "marshallislands": "Maršálovy Ostrovy",
	    "mauritania": "Mauritania",
	    "mauritius": "Mauricius",
	    "mexico": "Mexiko",
	    "moldova": "Moldova",
	    "mongolia": "Mongolsko",
            "montenegro": "Černá Hora",
	    "morocco": "Maroko",
	    "namibia": "Namibie",
	    "nauru": "Nauru",
	    "nepal": "Nepál",
	    "netherlands": "Nizozemsko",
	    "netherlandsantilles": "Netherlands Antilles",
	    "newcaledonia": "Nová Kaledonie",
	    "newzealand": "Nový Zéland",
	    "nicaragua": "Nikaragua",
	    "niger": "Niger",
	    "nigeria": "Nigérie",
	    "niue": "Niue",
	    "norway": "Norsko",
	    "northernireland": "Severní Irsko",
	    "oman": "Oman",
	    "pakistan": "Pákistan",
	    "palestine": "Palestina",
	    "panama": "Panama",
	    "papuanewguinea": "Papua Nová Quinea",
	    "paraguay": "Paraguay",
	    "peru": "Peru",
	    "philippines": "Filipíny",
	    "poland": "Polsko",
	    "portugal": "Portugalsko",
	    "puertorico": "Puerto Rico",
	    "qatar": "Qatar",
	    "romania": "Rumusnko",
	    "russia": "Rusko",
	    "rwanda": "Rwanda",
	    "samoa": "Samoa",
	    "saudiarabia": "Saudská Arábie",
	    "scotland": "Scotsko",
	    "serbia": "Srbsko",
	    "serbiaandmontenegro": "Srbsko a Černá Hora",
	    "singapore": "Singapur",
	    "slovakia": "Slovensko",
	    "slovenia": "Slovinsko",
	    "solomonislands": "Solomonony Ostrovy",
	    "southafrica": "Jižní Afrika",
	    "southkorea": "Jižní Korea",
	    "spain": "Španělsko",
	    "srilanka": "Sri Lanka",
	    "sudan": "Sudan",
	    "swaziland": "Swazilsko",
	    "sweden": "Švédsko",
	    "switzerland": "Švýcarsko",
	    "syria": "Sýrie",
	    "tahiti": "Tahiti",
	    "taiwan": "Taiwan",
	    "tajikistan": "Tajikistan",
	    "tanzania": "Tanzánie",
	    "thailand": "Thajsko",
	    "togo": "Togo",
	    "tonga": "Tonga",
	    "transnistria": "Transnistria",
	    "trinidadandtobago": "Trinidad and Tobago",
	    "tunisia": "Tunis",
	    "turkey": "Turecko",
	    "turkmenistan": "Turkmenistan",
	    "tuvalu": "Tuvalu",
	    "uae": "UAE",
	    "uk": "Spojené Království",
	    "ukraine": "Ukrajina",
	    "uganda": "Uganda",
	    "uruguay": "Uruguay",
	    "usa": "USA",
	    "ussr": "USSR",
	    "usvirginislands": "US Panenské Ostrovy",
	    "uzbekistan": "Uzbekistan",
	    "vanuatu": "Vanuatu",
	    "venezuela": "Venezuela",
	    "vietnam": "Vietnam",
	    "wales": "Wales",
	    "wallisandfutuna": "Wallis and Futuna",
	    "westgermany": "Západní Německo",
	    "yugoslavia": "Jugoslavie",
	    "zambia": "Zambie",
	    "zimbabwe": "Zimbabwe"
	},
	"buttons": {
		"search": "Vyhledat"
	},
	"selectors": {
		"equipment": {
			"raw": "Raw",
			"wraps": "Bandáže",
			"raw_wraps": "Raw+Bandáže",
			"single": "Single-ply",
			"multi": "Multi-ply"
		},
		"weightclass": {
			"all": "Všechny kategorie",
			"traditional": "Tradiční",
			"ipfmen": "IPF Muži",
			"ipfwomen": "IPF Ženy",
			"wp_men": "WP Muži",
			"wp_women": "WP Ženy"
		},
		"sort": {
			"by_squat": "Podle dřepu",
			"by_bench": "Podle benchpressu",
			"by_deadlift": "Podle mrtvého tahu",
			"by_total": "Podle totalu",
			"by_allometric": "Podle alometrické škály",
			"by_glossbrenner": "Podle Glossbrenner bodů",
			"by_ipfpoints": "Podle IPF bodů",
			"by_mcculloch": "Podle McCulloch bodů",
			"by_wilks": "Podle Wilks bodů",
			"by_division": "Podle kategorie",
			"weight": "Uspořádat podle váhy",
			"points": "Uspořádat podle bodů"
		},
		"year": {
			"all": "Všechny roky"
		},
		"sex": {
			"all": "Všechna pohlaví",
			"m": "Muži",
			"f": "Ženy"
		},
		"event": {
			"all": "Vše",
			"full_power": "Trojboj",
			"push_pull": "Tlak-Tah",
			"squat_only": "Dřep",
			"bench_only": "Benchpress",
			"deadlift_only": "Mrtvý tah "
		},
		"fed": {
			"all": "Všechny federace",
			"fully_tested": "All Fully-Tested Feds",
			"all_tested": "All Tested Lifters",
			"international": "Mezinárodní",
			"regional": "Regionální",
			"all_usa": "Všichni Američtí soutěžící",
			"all_argentina": "Všichni Argentinští soutěžící",
			"all_australia": "Všichni Australští soutěžící",
			"all_canada": "Všichni Kanadští soutěžící",
			"all_china": "All Chinese Lifters",
			"all_croatia": "Všichni Chorvatští soutěžící",
			"all_czechia": "Všichni Čeští soutěžící",
			"all_finland": "Všichni Finští soutěžící",
			"all_france": "All French Lifters",
			"all_germany": "Všichni Němečtí soutěžící",
			"all_greece": "All Greek Lifters",
			"all_iceland": "Všichni Islandští soutěžící",
			"all_ireland": "Všichni Irští soutěžící",
			"all_israel": "Všichni Israelští soutěžící",
			"all_kazakhstan": "Všichni Kazachští soutěžící",
			"all_latvia": "Všichni Lotyšští soutěžící",
			"all_newzealand": "Všichni Novozélandští soutěžící",
			"all_poland": "All Polish Lifters",
			"all_russia": "Všichni Ruští soutěžící",
			"all_serbia": "All Serbian Lifters",
			"all_slovenia": "All Slovenian Lifters",
			"all_southafrica": "All South African Lifters",
			"all_uk": "Všichni Britští soutěžící",
			"all_ukraine": "Všichni Ukrajinští soutěžící"
		},
		"ageclass": {
			"all": "Všechny věkové kategorie"
		}
	},
	"lifter_page": {
		"personal_bests": "Osobní rekordy",
		"competition_results": "Výsledky soutěží"
	}
}
